"CHOOSE_AUDIO_TRACK"="Audiospoor kiezen";
"CHOOSE_SUBTITLE_TRACK"="Ondertitelspoor kiezen";

"PLAYING_EXTERNALLY_TITLE"="Tv verbonden";
"PLAYING_EXTERNALLY_DESC"="Deze video wordt afgespeeld op de tv";

"VFILTER_HUE"="Tint";
"VFILTER_CONTRAST"="Contrast";
"VFILTER_BRIGHTNESS"="Helderheid";
"VFILTER_SATURATION"="Verzadiging";
"VFILTER_GAMMA"="Gamma";

"PLAYBACK_FAILED"="Afspelen mislukt";
"AR_CHANGED"="Beeldverhouding: %@";
"DEFAULT"="Standaard";
"FILL_TO_SCREEN"="Bijsnijden om scherm te vullen";
"DEVICE_TOOSLOW_TITLE"="Apparaat te langzaam";
"DEVICE_TOOSLOW"="Uw %@ is waarschijnlijk te langzaam om \"%@\" af te spelen. Toch openen?";
"PLAYBACK_SPEED"="Afspeelsnelheid";

"BUTTON_EDIT"="Bewerken";
"BUTTON_DONE"="Klaar";
"BUTTON_OPEN"="Openen";
"BUTTON_CANCEL"="Annuleren";
"BUTTON_SAVE"="Opslaan";
"BUTTON_DOWNLOAD"="Downloaden";
"BUTTON_DELETE"="Verwijderen";
"BUTTON_NEXT"="Volgende";
"BUTTON_CONTRIBUTE"="Bijdragen";
"BUTTON_BACK"="Terug";
"BUTTON_CONNECT"="Verbinden";
"BUTTON_REPEAT"="Herhalen";
"BUTTON_RENAME"="Hernoemen";
"BUTTON_LEARN_MORE"="Meer informatie";
"PRIVATE_PLAYBACK_TOGGLE"="Privé-afspelen";

"UPGRADING_LIBRARY"="Mediabiblitoheek bijwerken";

"OPEN_NETWORK"="Netwerkstream openen";
"NETWORK_TITLE"="Netwerkstream";
"OPEN_NETWORK_HELP"="Geef een HTTP, RTSP, RTMP, MMS, FTP of UDP/RTP adres op om de stream direct te openen.";
"ABOUT_APP"="Over VLC voor iOS";
"OPEN_VLC_MENU"="VLC zijbalkmenu openen";
"HTTP_UPLOAD"="WiFi-upload";
"HTTP_UPLOAD_SERVER_OFF"="Inactieve server";
"HTTP_UPLOAD_NO_CONNECTIVITY"="Geen actieve WiFi-verbinding";

"HTTP_DOWNLOAD_FAILED"="Mislukte downloaden met http-code %i";
"HTTP_FILE_CREATION_FAILED"="Bestand aanmaken mislukt";
"HTTP_DOWNLOAD_CANCELLED"="Download geannuleerd door gebruiker";

"DOWNLOAD_FROM_HTTP_HELP"="Geef een adres op om het bestand naar uw %@ te downloaden.";
"DOWNLOAD_FROM_HTTP"="Downloads";
"ERROR_NUMBER"="Fout %i opgetreden";
"DOWNLOAD_FAILED"="Downloaden mislukt";
"FILE_NOT_SUPPORTED"="Bestandsformaat niet ondersteund";
"FILE_NOT_SUPPORTED_LONG"="Het bestandsformaat dat gebruikt wordt door %@ wordt niet ondersteund door deze versie van VLC voor iOS.";
"SCHEME_NOT_SUPPORTED"="Adresformaat niet ondersteund";
"SCHEME_NOT_SUPPORTED_LONG"="Het adresformaat (%@) wordt niet ondersteund. Gebruik een adres dat begint met HTTP, HTTPS of FTP.";
"LIBRARY_ALL_FILES"="Alle bestanden";
"LIBRARY_MUSIC"="Muziek-albums";
"LIBRARY_SERIES"="Tv-shows";
"LIBRARY_TRACKS"="%i tracks";
"LIBRARY_SINGLE_TRACK"="%i track";
"LIBRARY_EPISODES"="%i episodes, %i ongelezen";
"LIBRARY_SINGLE_EPISODE"="%i episode, %i ongelezen";
"LIBRARY_TRACK_N"="Track %i";
"LIBRARY_MINUTES_LEFT"="%@m resterend";
"RENAME_MEDIA_TO"="Voer een nieuwe naam in voor %@";

"SECTION_HEADER_LIBRARY"="Mediabibliotheek";
"SECTION_HEADER_NETWORK"="Netwerk";

"LOCAL_NETWORK"="Lokaal netwerk";
"CONNECT_TO_SERVER"="Verbinden met server";
"ENTER_SERVER_ADDRESS_HELP"="Geef het IP-adres of de naam van de server op waarmee u wilt verbinden.";
"ENTER_SERVER_CREDS_HELP"="Indien vereist door de server, geef gebruikersnaam en wachtwoord op.";
"USER_LABEL"="Gebruiker";
"PASSWORD_LABEL"="Wachtwoord";

"LOCAL_SERVER_REFRESH"="Vernieuwen";
"LOCAL_SERVER_LAST_UPDATE"="Laatst bijgewerkt op %@";
"LOCAL_SERVER_CONNECTION_FAILED_TITLE"="VERBINDING MET SERVER MISLUKT";
"LOCAL_SERVER_CONNECTION_FAILED_MESSAGE"="Controleer uw server-adres en inloggegevens";

"DROPBOX_DOWNLOAD"="Bestand downloaden?";
"DROPBOX_DL_LONG"="Wilt u \"%@\" downloaden naar uw  %@?";
"DROPBOX_LOGIN"="Inloggen";
"CLOUDUNLINKING"="Wilt  u VLC voor iOS loskoppelen van uw %@-account?";
"CLOUDUNLINKING_DONE"="VLC werd succesvol losgekoppeld van uw %@-account. Voel u vrij om opnieuw in te loggen.";
"BUTTON_CLOUDUNLINKING"="Loskoppelen";
"SETTINGS_UNLINK_DROPBOX"="Loskoppelen van Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Loskoppelen van Google Drive";

"GDRIVE_ERROR_FETCHING_FILES"="Fout bij ophalen bestanden";
"GDRIVE_DOWNLOAD_SUCCESSFUL"="Uw bestand werd succesvol gedownload";
"GDRIVE_DOWNLOAD_SUCCESSFUL_TITLE"="GELUKT";
"GDRIVE_ERROR_DOWNLOADING_FILE"="Er trad een fout op bij het downloaden";
"GDRIVE_ERROR_DOWNLOADING_FILE_TITLE"="FOUT";
"GDRIVE_AUTHENTICATION_ERROR"="Verificatiefout";

"NUM_OF_FILES"="%i bestanden";
"ONE_FILE"="1 bestand";
"NO_FILES"="Geen ondersteunde bestanden";
"DOWNLOADING"="Downloaden...";
"REMAINING_TIME"= "Resterende tijd: %@";
"ENTER_PASSCODE"="Wachtwoord ingeven";
"REENTER_PASSCODE"="Wachtwoord opnieuw ingeven";
"PASSCODE_SET"="Wachtwoord instellen";
"PASSCODE_CHANGE"="Wachtwoord wijzigen";
"PASSCODE_ENTER_OLD"="Oud wachtwoord ingeven";
"PASSCODE_ENTER_NEW"="Nieuw wachtwoord ingeven";
"PASSCODE_REENTER_NEW"="Nieuw  wachtwoord opnieuw ingeven";
"PASSCODES_DID_NOT_MATCH"="Wachtwoorden kwamen niet overeen. Probeer opnieuw.";
"PASSCODE_FAILED_1"="1 mislukte wachtwoordpoging";
"PASSCODE_FAILED_FORMAT"="%d mislukte wachtwoordpogingen";

"Settings"="Instellingen"; // plain text key to keep compatibility with InAppSettingsKit's upstream

"EMPTY_LIBRARY"="Mediabibliotheek leegmaken";
"EMPTY_LIBRARY_LONG"="Voor het afspelen kunt u media streamen vanaf een server op uw lokale netwerk of van de cloud, of u kunt media met uw apparaat synchroniseren met behulp van iTunes, Wifi-upload of clouddiensten.";

"PLAYBACK_SCRUB_HELP"="Beweeg uw vinger naar beneden om de scrubbing-ratio te wijzigen.";
"PLAYBACK_SCRUB_HIGH"="Hoge snelheid scrubben";
"PLAYBACK_SCRUB_HALF"="Halve snelheid scrubben";
"PLAYBACK_SCRUB_QUARTER"="Kwart-snelheid scrubben";
"PLAYBACK_SCRUB_FINE"="Fijn scrubben";
"PLAYBACK_POSITION"="Afspeelpositie";
"VIDEO_FILTER"="Videofilters";
"VIDEO_FILTER_RESET_BUTTON"="Videofilters herstellen";
"VIDEO_ASPECT_RATIO_BUTTON"="Beeldverhouding wisselen";
"PLAY_PAUSE_BUTTON"="Afspelen starten of pauzeren";
"BWD_BUTTON"="Achteruit springen";
"FWD_BUTTON"="Vooruit springen";

"VERSION_FORMAT"="Versie: %@";
"BASED_ON_FORMAT"="Gebaseerd op:<br />%@";

"NEW"="NIEUW";

"BUG_REPORT_TITLE"="Een bug rapporteren";
"BUG_REPORT_MESSAGE"="Wilt u een bugrapport aanmaken?";
"BUG_REPORT_BUTTON"="Safari openen";

"VO_VIDEOPLAYER_TITLE"="Videospeler";
"VO_VIDEOPLAYER_DOUBLETAP"="Dubbel tikken om afspeelbediening weer te geven of te verbergen";

"FIRST_STEPS_WELCOME"="Welkom";
"FIRST_STEPS_WELCOME_DETAIL"="Eerste stappen om uw media te synchroniseren en af te spelen.";
"FIRST_STEPS_ITUNES"="iTunes bestandssynchronisatie";
"FIRST_STEPS_ITUNES_DETAILS"="Verbind uw %@ met uw Mac of pc met de kabel.\nOpen iTunes.\nSelecteer uw %@.\nGa naar het \"Apps\"-tabblad, scroll naar beneden en zoek naar VLC.\nZet uw bestanden over.";
"FIRST_STEPS_WIFI_CONNECT_DETAILS"="Verbind uw %@ met hetzelfde netwerk als uw Mac of pc.";
"FIRST_STEPS_WIFI_UPLOAD_DETAILS"="Ga naar de zijbalk, en geef de url op naar de webbrowser en upload uw bestanden.";
"FIRST_STEPS_CLOUDS"="Clouds";
"FIRST_STEPS_CLOUD_UPLOAD_DETAILS"="Upload uw media naar Google Drive of Dropbox.";
"FIRST_STEPS_CLOUD_ACCESS_DETAILS"="Open de zijbalk om uw cloudprovider te selecteren en toegang te krijgen tot uw media voor downloaden of streamen.";
"FIRST_STEPS_PLAYBACK"="Afspelen";
"FIRST_STEPS_FLOSS"="VLC voor iOS is gratis en open source software ontwikkeld door vrijwilligers.\nWe hopen dat u er genot van heeft.";

"FIRST_STEPS_TIME"="Tijd";
"FIRST_STEPS_ASPECT"="Beeldverhouding";
"FIRST_STEPS_SPEED"="Snelheid";
"FIRST_STEPS_REPEAT"="Herhalen";
"FIRST_STEPS_SUBTITLES"="Ondertitelsporen";
"FIRST_STEPS_AUDIO"="Audiosporen";
"FIRST_STEPS_VOLUME"="Volume";
"FIRST_STEPS_POSITION"="Positie";
